#include "CollisionInfo.h"

#include "CollisionManager.h"

#include "MemoryManager/debugNew.h"

CollisionInfo::CollisionInfo(){
	CollisionManager::getInstance().addCollidable(this);
}

CollisionInfo::~CollisionInfo(void){
	CollisionManager::getInstance().removeCollidable(this);
}

bool CollisionInfo::canCrossForest(){
	return false;
}

